<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/blanc" >

    <TextView
        android:id="@+id/titre"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_marginLeft="50dp"
        android:text="Montant total :"
        android:textColor="@color/vert"
        android:textSize="30sp" />

    <TextView
        android:id="@+id/bill"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/titre"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp"
        android:text="0.0"
        android:textColor="@color/vert"
        android:textSize="40sp" />

    <TextView
        android:id="@+id/currency"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/titre"
        android:layout_marginLeft="5dp"
        android:layout_marginTop="10dp"
        android:layout_toRightOf="@id/bill"
        android:textColor="@color/vert"
        android:textSize="40sp" />

    <RelativeLayout
        android:id="@+id/calc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/bill"
        android:layout_centerInParent="true"
        android:layout_marginTop="20dp" >

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/un"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/vert"
            android:text="1"
            android:textColor="@android:color/white"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/deux"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@id/un"
            android:background="@color/vert"
            android:text="2"
            android:textColor="@android:color/white"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/trois"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@id/deux"
            android:background="@color/vert"
            android:text="3"
            android:textColor="@android:color/white"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/quattre"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/un"
            android:background="@color/vert"
            android:text="4"
            android:textColor="@android:color/white"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/cinq"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/deux"
            android:layout_toRightOf="@id/quattre"
            android:background="@color/vert"
            android:text="5"
            android:textColor="@android:color/white"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/six"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/trois"
            android:layout_toRightOf="@id/cinq"
            android:background="@color/vert"
            android:text="6"
            android:textColor="@android:color/white"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/sept"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/quattre"
            android:background="@color/vert"
            android:text="7"
            android:textColor="@android:color/white"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/huit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/cinq"
            android:layout_toRightOf="@id/sept"
            android:background="@color/vert"
            android:text="8"
            android:textColor="@android:color/white"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/neuf"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/six"
            android:layout_toRightOf="@id/huit"
            android:background="@color/vert"
            android:text="9"
            android:textColor="@android:color/white"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/zero"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignLeft="@id/huit"
            android:layout_below="@id/huit"
            android:background="@color/vert"
            android:text="0"
            android:textColor="@android:color/white"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/neuf"
            android:layout_toRightOf="@id/zero"
            android:background="@color/vert"
            android:text="&lt;-"
            android:textColor="@android:color/white"
            android:textSize="30sp" />

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/dot"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/sept"
            android:layout_toLeftOf="@id/zero"
            android:background="@color/vert"
            android:text="."
            android:textColor="@android:color/white"
            android:textSize="30sp" />
    </RelativeLayout>

    <com.gc.materialdesign.views.ButtonRectangle
        android:id="@+id/next"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="20dp"
        android:background="@color/vert"
        android:text="Suivant"
        android:textColor="@color/vert"
        android:textSize="20sp" />

</RelativeLayout>